<DialogueContext.PU_EDL2_GHEX_FO_Assignments_C_IG_001_C __id="72ff4db9-0de2-4d1d-a9fd-4b9d4a40040f" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/airtrafficcontrol_genericlanding2_grimhex.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_EDL2_GHEX_FO_Assignments_C_IG_001_C" speaker="64bda5a7-6d0d-4a67-99cb-122fc5d21b4e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_EDL2_GHEX_FO_Assignments_C_IG_001_C" />
  <contents />
  <tags />
</DialogueContext.PU_EDL2_GHEX_FO_Assignments_C_IG_001_C>